@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-ExtraLight.ttf');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-Light.ttf');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-Medium.ttf');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-SemiBold.ttf');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-Bold.ttf');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-ExtraBold.ttf');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Unbounded';
	src: url('Unbounded-Black.ttf');
	font-weight: 900;
	font-style: normal;
}
